/*
 arquivo de css geral
*/

/*
 * base
 */
html { font-family: sans-serif}
body {margin: 0; padding: 0; background-color: #F8F2E0; overflow-y: scroll }
html, body, #container {height: 100%; }
#container {margin: 0 auto; }
#content {
    float: left;
    width: 70%;
    padding-top: 2px;
    margin-right: 5px;
}
#sidebar {
    position: fixed;
    width: 20%;
    height: 100%;
    max-width: 300px !important;
    margin-left: 75%;
    margin-right: 2px; 
    min-width: 200px;
    padding: 10px;    
    z-index: 20;
}
.sidebar-inner {background-color: #fff; height: 100%; padding: 20px; padding-top: 0px; margin-top: 33px}
.sidebar-inner div {padding: 0px; margin: 0px}

#footer {clear: both; height: 40px; position: fixed; z-index: 10; background-color: #E1D2A0; width: 100%; bottom: -2px; border-top: #fff solid 2px; }
.bbx #content,
.mocambola #content,
.mucua #content,
.media #content,
.rede #content { margin-bottom: 40px; margin-top: 180px; margin-left: 60px}
.media #content {margin-top: 215px;}

.mucua #content {text-align: right}
a {text-decoration: none; color: #0E5E80}

/*
 * general
 */
.inline {float: left}
.bold {font-weight: bold}
.clear-both {clear: both}
/*
 * header
 */
#header {width: 100%; height: 224px; background-color: #fff; position: fixed; z-index:10 }
#header-top {background: url('../images/faixabanner.png') repeat-x; height: 112px; background-color: #fff;  }
#header-bottom { margin-left: 40px; width: 70%; height: 90px; border-bottom: 1px solid #fff; color: #145B7A; font-weight: bold; font-size: 12px; }
.media #header-bottom {height: 45px}
#header-image {background: url('../images/cabecalho.png') no-repeat; margin: 0 auto; height: 80px }
.posicoes {display: none}
.home #header,
.login #header {height: 295px; background: url('../images/home-header-repeat.png') repeat-x; cursor: pointer }
.logo {background-image: url('../images/logo.png')}

.home #header #header-top,
.login #header #header-top {background: url('../images/login-home-header.png') no-repeat scroll; width: 1137px; height: 295px; position:relative;z-index:10 }

.home #content,
.login #content {background: url('../images/home-content-repeat.png'); width: 100%; height: 90%; margin-top: 290px; position:relative;z-index:20}
.home #content-top,
.login #content-top { height: 100%; background: url("../images/home-login-content.png") no-repeat scroll 0 0; padding:0; margin-top: 0}
.home #content .left {width:35%; float: left; height: 100%; }
.home #content .middle {width:150px; float: left; height: 100%; margin-top: 20px;}
.home #content .right {width:50%;min-width:300px; float:left; height: 100%; font-size: 13px; margin-top: 20px}
.home #footer {display: none}

#menu {margin-left: 35%; margin-top: -25px; width: 100%; }
.menu-itens li {display: inline-block; font-weight: bold; border-radius: 8px; font-size: 16px; padding: 4px; padding-right: 14px; background: url('../images/seta-esq.png') no-repeat right center}
.menu-itens li a {color: #145B7A; text-decoration: none; }
.menu-itens li.current a {color: #145B7A }
.menu-itens li.current div {display: inline-block; position: relative; }
.menu-itens li.current div.link {}
.menu-itens li.current div.esq {background: url(../images/menu-atual-esq.png) no-repeat left center; width: 12px; height: 22px; top: 5px; right: -5px }
.menu-itens li.current div.dir {background: url(../images/menu-atual-dir.png) no-repeat right center; width: 12px; height: 22px; top: 5px; left: -5px}

.menu-itens li.recent-1 a {color: #197299;}
.menu-itens li.recent-2 a {color: #0E5E80;}
.menu-itens li.recent-3 a {color: #88A7B5;}
#menu li.rede {font-size: 20px}
#menu li.mucua {}
li.mucua div.territory-name {font-size: 17px; color: #145B7A; display: block}
li.current div.territory-name {color: #88A7B5}
li.mucua div.mucua-name {font-size: 11px; display: block; margin-left: 30px; text-align: right; margin-top: -3px}

/*
 * login
 */
.login #content .right #form_login p,
.login #content .right #form_login span,
.login #content .right #form_login a {color: #2f7f37; font-weight: bold; margin: 6px; margin-bottom:0; text-decoration: none}
.login #content .right #form_login .second-line p {color: #d1c188 }
.login #content .right #form_login .second-line input {border: #d1c188 solid 1px }
.login #content .right #form_login .second-line a {color: #a4945c }
.login #content .right #form_login img {vertical-align: bottom; margin: 2px}
.login #content .right #form_login .second-line div {clear: both; color: #2f7f37; font-weight: bold }
.login #content .right #form_login input,
.login #content .right #form_login select {border: #81bc5f solid 1px; border-radius: 4px; font-size: 10px; width: 100px; margin: 5px }
.login #content .right #form_login .first-line div {float: left}
.login input.submit {width: 30px !important }
.login #message-area {color: #f66 !important}
.register #content .right #form_login .second-line p {color: #a4945c }
.register #content .right #form_login input.submit {width: 70px !important}
.content-div {width: 80%; max-width: 700px; min-width: 650px; float: right}
.register #form_login {color: #2E7E36; font-weight: bold}

/*
 * footer
 */
#usage-content {padding: 6px; font-size: 9px; font-weight: bold }
#usage-content .usage-bar,
#usage-content .legend {width: 700px; height: 15px; padding-left: 6px }
#usage-content .legend .available {color: #000; width: 150px; margin-right: 5px}
#usage-content .legend .used {color: #36a; width: 150px; margin-right: 5px}
#usage-content .legend .used-other {color: #999; width: 150px; margin-right: 5px}
#usage-content .legend .demanded {color: #c33; width: 150px; margin-right: 5px}
#usage-content .usage-bar .the-bar {border: 3px solid #fff; height: 9px; width: 700px;}
#usage-content .usage-bar .the-bar .used {background-color: #36a; height: 9px; border-right: 1px solid #fff}
#usage-content .usage-bar .the-bar .used-other {background-color: #999; height: 9px; border-right: 1px solid #fff}
#usage-content .usage-bar .the-bar .demanded {background-color: #c33; height: 9px}
#usage-content .total {width: 50px; color: #385; padding-left: 6px; }

/*
 * sidebar
 */

#user-profile {height: 50px; }
#sidebar #user-profile img {float: left; margin-top: 8px}
#sidebar #user-profile h4 {font-size: 12px; float: left; text-decoration: none; color: #D9C994 !important; margin: 0 auto; padding-top: 31px; padding-left: 8px;}
#sidebar #link-login a {color: #D5C590; font-size: 12px; font-weight: bold}
#user-profile a.logout {font-size:11px; color:#D5C590; float: right; background-image: url(/images/logout.png); width: 41px; height: 24px}

#mucua-profile {text-align: left; color: #2e7e36}
#mucua-profile a {text-decoration: none; color: #2e7e36}
#mucua-profile p {font-size: 13px; text-align: left; color: #2e7e36; margin: 2px}
#mucua-profile .link a {font-weight: bold}
#mucua-profile h3 {font-size: 28px; font-weight: bold; margin-bottom: 15px; margin: 2px;}
#mucua-profile h5 {font-size: 14px; margin: 2px;}
#mucua-profile .more-info a {border-radius: 4px; border: 2px solid #aac0ca; color: #aac0ca; padding-left: 6px; padding-right: 6px; }
#mucua-profile img {border-radius: 100px; width: 100%; max-width: 200px; }
#mucua-profile .storage {color: #2e7e36; }
#cloud {padding-top: 5px; text-align: left}
#cloud .tag-item {text-align: left}
.tag-item {display: inline}
#cloud div a {color: #aac0ca; font-weight: bold}
#cloud-container {border-top: 1px solid #88A7B5}

.cell-mucua {display: inline;}
#list-mucuas .cell-mucua a { color: #a4a4a4; font-size: 12px; font-weight: bold }
#list-mucuas-container {display: none; padding-bottom: 5px;}
#list-mucuas-container .see-mucuas {text-align: center; font-size: 12px; }
#list-mucuas-container .see-mucuas a {color: #a4a4a4 }

#box-mucuas { padding-top: 10px; width: 100%; color: #999  }
#box-mucuas h3 {font-size: 17px; font-weight: bold; margin: 0}
#box-mucuas h5 {font-size: 12px; cursor: pointer; margin: 0; margin-left: 20px; margin-bottom: 5px;}
.mucua-grey {background: url(/images/mucua-grey.png) no-repeat; width: 18px; height: 14px; display: inline-block; margin-right: 4px;}


/*
 * visualizacoes de media
 */
.media #content {background-color: #fff; border-radius: 5px;min-height:100px }
.destaques {clear: both}

#content .media {text-align: right; clear: both; margin-top: 40px;}


.destaques h3.title {color: #88A7B5; font-size: 19px; margin: 4px}
.media #buscador .media-display-type {display: none; }
#destaques-mucua .content-div {float: none}

#header #header-results {float: left;}

#header .media-display-type {clear: both; position: relative; top: 15px}
#header .media-display-type div {margin: 0; padding: 0; margin-right: 15px; float: right }
#header .media-display-type .multiple-edit {background: url(/images/multiple-edit.png); width: 19px; height: 17px; cursor: pointer}
#header .media-display-type .shuffle {background: url(/images/shuffle-off.png); width: 17px; height: 17px; cursor: pointer}
#header .media-display-type .grid {background: url(/images/grid-off.png); width: 17px; height: 17px; cursor: pointer}
#header .media-display-type .list {background: url(/images/list-off.png); width: 17px; height: 17px; cursor: pointer}
#header .media-display-type .shuffle:hover {background: url(/images/shuffle-on.png); width: 17px; height: 17px; cursor: pointer}
#header .media-display-type .grid:hover {background: url(/images/grid-on.png)}
#header .media-display-type .list:hover {background: url(/images/list-on.png)}
.icon-imagem {background: url(/images/icon-image.png) no-repeat;}
.icon-arquivo {background: url(/images/icon-file.png) no-repeat}
.icon-video {background: url(/images/icon-video.png) no-repeat}
.icon-audio {background: url(/images/icon-audio.png) no-repeat}
#header #limit {float: left; margin-left: 60px} 

/*
 * destaques mucua 
 */
.mucua .box {background: rgba(255,255,255, 0.2); width: 446px; height: 430px; display: inline-block; text-align: left; border-radius: 4px; padding: 8px }

/*
 * media list
 */
.media-list #menu-colunas ul {display: none; cursor: pointer; border: 1px solid #ae9f6d; float: right; height: 50px; margin-top: -50px; background-color:#F8F2E0 }
.media-list #menu-colunas li {position: relative; font-size: 10px; z-index: 3; float: left; padding: 4px; text-align: left; list-style: none; height: 40px; width: 50px; background-color:#F8F2E0 }
.media-list #menu-colunas li input {display: table}
.media-list #menu-colunas .button {float: right; width: 150px; cursor: pointer; margin-top: -50px }
.media-list #menu-colunas div.button:hover + ul {display: block; }
.media-list #menu-colunas ul:hover {display: block; }
.media-list #menu-colunas h4 {font-weight: normal; font-size: 13px}
.media-list #menu-colunas ul {background-color:#F8F2E0; margin-top: -35px}

#content .message {height:2em;overflow:visible}

#content .media-list table {width: 100%; font-size: 12px; text-align: center}
#content .media-list thead td {font-weight: bold; font-size: 15px; text-align: center !important }
#content .media-list thead a {cursor: pointer }
#content .media-list thead td.orderby {border-bottom: 2px solid #145B7A; font-size: 16px }
#content .media-list thead td div {width: 13px; height: 11px; float: none; margin: 0 auto; margin-top: 5px; }
#content .media-list thead td div.orderby_asc {background-image: url(/images/order-down.png); }
#content .media-list thead td div.orderby_desc {background-image: url(/images/order-up.png); }
#content .media-list td {padding: 3px}
#content .media-list td.name {width: 30%; font-size: 14px; text-align: left}
#content .media-list tr:nth-child(even) {background-color: #ede1c1}
#content .media-list tr:nth-child(odd) {}
#content .media-list tbody td.origin,
#content .media-list tbody td.author,
#content .media-list tbody td.date {width: 10%}
#content .media-list tbody td.format,
#content .media-list tbody td.format_type,
#content .media-list tbody td.license {width: 10%}
#content .media-list tbody td.is_local {width: 4%; color: #34A700; font-weight: bold }
#content .media-list tbody td.note {width: 20%}
.is_local .local {color: #34a700}
.is_local .not_local {color: #a73400}
td.status {font-weight: bold}
.status .local {color: #34a700}
.status .not_local {color: #a73400; display: flex}
.status .not_local span {padding-top: 2px}
.status .requested {color: #a7a700}
#content .media .media-line a {color: #145B7A; text-align: left}
.media-line td .icon-type {width: 21px; height: 21px; float: none !important}
#search-options {float: right; margin-top: 20px; margin-right: 30px}
#filters-block {margin: 20px 0 0 0; float: right}
#filters-block span {padding-right: 10px;}
#filters-block div {display: inline-block}
#filters-block .file-type {width: 22px; height: 22px; background-repeat: no-repeat; background-position: center; cursor: pointer}
#filters-block .image {background-image: url(/images/icon-imagem.png)}
#filters-block .video {background-image: url(/images/icon-video.png)}
#filters-block .audio {background-image: url(/images/icon-audio.png)}
#filters-block .arquivo {background-image: url(/images/icon-arquivo.png)}

#filters-block .image.current {background-image: url(/images/icon-imagem-active.png)}
#filters-block .video.current {background-image: url(/images/icon-video-active.png)}
#filters-block .audio.current {background-image: url(/images/icon-audio-active.png)}
#filters-block .arquivo.current {background-image: url(/images/icon-arquivo-active.png)}
#filters-block .current {border-bottom: 2px solid #145B7A}

#filters-block #is_local {background-image: url(/images/is-local.png); width: 21px; height: 21px; cursor: pointer}
#filters-block #is_requested {background-image: url(/images/is-requested.png); width: 21px; height: 21px; cursor: pointer}
#filters-block #is_local.active {background-image: url(/images/is-local-active.png);}
#filters-block #is_requested.active {background-image: url(/images/is-requested-active.png);}
#filters-block .separator {width: 20px;}
#filters-block .separator-double {width: 40px;}
#filters-block #itens_per_page input {width: 25px; height: 20px; border-radius: 4px; border: none; -webkit-appearance: none; -moz-appearance: textfield; }

/*
 * media grid
  */
.media-box {display: inline-block; width: 192px; height: 175px; background: #f4efdd; margin: 3px; font-size: 11px; border-radius: 5px; padding: 10px; text-align: center; overflow: hidden}
.media-box .result-thumb {width: 192px; height: 130px; background: #000; float: left}
.media-box .title {font-size: 13px; font-weight: bold; padding-top: 4px; display: inline-block; line-height: 120%; width: 100% }
.media-box .format_type { color: #aaa; text-transform: uppercase }
.media-box .date {font-size: 10px; padding-top: 4px }
.media-box .format_type {padding: 6px; font-size: 10px}
.media-box .origin {font-size: 10px; color: #aaa; padding-right: 10px; font-weight: bold; padding-top: 4px }
.media-box .license {color: #b96}
.media-box a {color: #2E7E36}
.media-box a:hover {color: #005500}
.media-box .image {float: left; width: 100%}
.media-box .image img,
.media-box .image audio {width: 192px; height: 130px;} 
.media-box .image video {width: 192px; height: 130px;} 
.media-box .image img.image-tmp { width: 20px; height: 16px; margin-top: 50px}
.media-box .image img.arquivo { width: 16px; height: 18px}
.media-box .edit {position: absolute; margin-top: -2px; margin-left: 175px; padding-bottom: 1px; padding-left: 3px; background-color: #F4EFDD; border-radius: 4px; z-index: 1}
.media-box .icon-media {margin-top: 55px; width: 100%}


/*
 * busca
 */
#buscador {margin-left: 4%; }
#buscador textarea#caixa_busca,
#buscador div.text-wrap textarea#caixa_busca { border: none; border-radius: 8px; font-size: 18px; height: 34px; width: 450px; resize: none; margin: 0;}
#buscador div.text-tags {width: 100%}
#buscador div.text-wrap {border: 0; margin: 0}
#buscador span.message {font-size: 13px; color: #bbb}
#buscador .menu-buscador {margin-top: 20px; float: left; padding-left: 6px}
#back-to-results {font-size: 16px; font-weight: bold; padding-top: 20px}
#back-to-results a {color: #0e5e80;}
.search-links {font-size: 16px; font-weight: bold; color: #fff}
.loading-content {margin-left: 5%; margin-top: 5px}

#buscador-form {height: 30px; width: 250px}

.pagination {font-size: 12px; text-align: left}
.pagination div {display: inline-block}
.pagination {color: #145b7a; font-weight: normal}
.pagination a {padding: 2px}
.pagination strong {padding: 2px; font-size: 130%}
.pagination .pagination-pages {padding-top: 8px}
#pagination-top {height: 40px; margin-top: 10px}
.pagination .back div {background: url(/images/pag-back.png) no-repeat; width: 7px; height: 10px; }
.pagination .next div {background: url(/images/pag-next.png) no-repeat; width: 7px; height: 10px; }
.pagination span {padding-left: 10px}

/*
 * functional tags
 */
.video .result-thumb { background-color: #88a7b5 }
.audio .result-thumb { background-color: #88b5a7}
.imagem .result-thumb { background: #b5a788 }
.arquivo .result-thumb { background: #88a7b5 }
.arquivo .result-thumb div.image a {}
.video .result-thumb .assist {background: url('/images/play.png') no-repeat; width: 56px; height: 37px; float: left; margin: 35px; margin-top: 45px}
.audio .result-thumb .assist {}

/*
 * media view
 */
#media-view {margin-left: 15px}
.media #content {width: 71%; float: left; margin-left: 60px}
#media-view .content-title {font-size: 18px;}
#media-view .title-bold {font-size: 18px; font-weight: bold}
#media-view #media-title h3 { color:#197299; font-size: 20px}

#media-view #inner-content {margin-right: 30px }
#media-view .block-1 {display: inline; width: 60%; min-width: 420px; padding-right: 2px}
#media-view .block-1 .title {font-weight: bold; }

#media-view .block-2 table {margin-top: 10px}
#media-view .block-2 {display: inline; width:25%; min-width: 160px; max-width: 200px; background-color: #8cb689; border-radius: 8px; padding: 10px; margin: 86px 0 0 20px}
#media-view .block-2 td {margin: 0; padding-bottom: 5px}
#media-view .block-2 td {font-size: 11px; color: #fff}
#media-view .block-2 .left {text-align: right}
#media-view .block-2 .right {font-weight: bold; font-size: 12px}

#media-view .blocks { width: 100%; border-bottom: 1px solid #fff; margin-bottom: 16px; color:#000 }
#media-view .blocks p.text {font-weight: normal; font-size: 14px; color: #000; line-height: 135%; padding: 5px}
#media-view .blocks .title {font-size: 16px; font-weight: bold}

#media-view .content-div p {color: #fff; font-size: 11px}
#media-view .media-image { }
#media-view .media-image img,
#media-view .media-image video {background-color: #000; margin-top: 22px}
#media-view .media-image video {width: 96%}
#media-view .media-image .download,
#media-view .blocks .download {color: #0E5E80; display: inline-block;}
#media-view .download div {width: 21px; height: 21px; background: url('/images/download.png') no-repeat; }
#media-view h3.quem-tem {margin-bottom: 4px; color: #fff}
#media-view #whereis a {display: inline-block; border: 1px solid #ddd; background-color: #72a56e; padding: 2px; border-radius: 4px; margin-bottom: 4px; padding: 2px 4px 2px 4px}
#media-view #drop-local-copy {cursor: pointer; font-weight: bold}

#media-view a {color: #fff}
#media-view .request-copy span {cursor: pointer}
#media-view .request-copy,
#media-view .requested-copy {color: #197299}
#media-view .request-copy .image {background-image: url('/images/solicitar.png'); width: 17px; height: 15px; display: inline-block; }
#media-view .requested-copy .image {background-image: url('/images/solicitar-demanded.png'); width: 17px; height: 15px; display: inline-block; }
#media-view .request-copy .image:hover {background-image: url('/images/solicitar-over.png'); cursor: pointer}
#media-view .tags a {color: #fff; font-weight: bold }
#media-view .uuid {color:#666; font-size: 10px }
.result-thumb .type {font-size: 10px; background-color: #666; color: #fff; float: right}

#license {font-size: 11px}
.license-image {width: 88px; height: 20px; margin: 2px }
.license-gplv3 {background: url('/images/license-gplv3.png') no-repeat;}
.license-gfdl {background: url('/images/license-gfdl.png') no-repeat;}
.license-lgplv3 {background: url('/images/license-lgplv3.png') no-repeat;}
.license-agplv3 {background: url('/images/license-agplv3.png') no-repeat;}
.license-copyleft {background: url('/images/license-copyleft.png') no-repeat;}
.license-cc {background: url('/images/license-cc.png') no-repeat;}
.license-cc_nc {background: url('/images/license-cc_nc.png') no-repeat;}
.license-cc_ci {background: url('/images/license-cc_ci.png') no-repeat;}
.license-cc_ci_nc {background: url('/images/license-cc_ci_nc.png') no-repeat;}
.license-cc_sd {background: url('/images/license-cc_sd.png') no-repeat;}
.license-cc_sd_nc {background: url('/images/license-cc_sd_nc.png') no-repeat;}

/*
 * mocambola && mucua
 */
#mocambola-home #mocambola-profile h3,
#mucua-home #mucua-profile h3 {color: #145B7A; font-size: 18px; float: left}
#mocambola-home #mocambola-profile img,
#mocambola-home {margin-top: 45px}
#mocambola-home .actions {clear: both}
#mocambola-home .actions h4.link a {color: #5EA933; font-size: 18px;}
#mocambola-home .actions h4 .button {background: url('/images/add-content.png') no-repeat; width: 20px; height: 20px; display: inline-block}
#mucua-home #mucua-profile img {float: left; background: #1175a0}
#mocambola-home .message {display: none; background: url('/images/loading-pq.gif') no-repeat; color: #999; font-size: 13px; font-weight: normal; padding: 5px; padding-left: 50px;}
#mocambola-home #change-language-btn {font-weight: normal; cursor: pointer}


/*
 * repository
 */
.item-mucua { border: 3px solid #fff;
	      border-bottom: 15px solid #fff; 
	      display: inline-table; 
	      margin: 4px; 
	      padding: 4px 10px 10px 8px;
	      height: 90px; 
	      width: 90px;
	      border-radius: 60px; 
	      text-align: center; 
	      background-color: #1175A0;
	    }
.item-mucua a img { margin-top: 10px; border-radius: 45px}
.item-mucua a span {font-weight: bold; vertical-align: bottom; display: inline-block; line-height: normal; font-size: 15px }
.item-mucua a {color: #fff;}
/* esquema de fundo de tela personalizado para mucua */
.rede #header,
.media #header,
.other-mucua #header,
.mocambola #header,
body.rede {background-color: #F8F2E0;}

.my-mucua #header,
body.my-mucua {background: url('/images/bg-mucua.png') repeat;}
/*
 * media publish
 */
/*
 * media publish /edit
*/
#media_publish {text-align: left; padding-left: 20px; }
#media_publish .title {color: #145B7A; font-size: 18px}
#media_publish .uuid {color:#666 }
#media_publish .media_file {font-size: 10px}
#media_publish h4 {margin-top: 10px; margin-bottom: 10px}
#media_publish #dados_gerais,
#media_publish #dia_hora, 
#media_publish #dados_gerais, 
#media_publish input,
#media_publish input {width: 350px !important; padding: 4px; margin-top: 4px}
#media_publish textarea#tags {width: 400px; font-size: 15px; resize: none}
#media_publish textarea#note {width: 450px !important; padding: 4px; padding-top: 3px; border: 2px solid #88A7B5; border-radius: 8px}
#media_publish .button-nav, #media_update .button-nav {cursor: pointer; font-size: 13px; text-align: center; width: 60px; height: 42px; float: right; padding: 8px; border-radius: 4px; border: 1px solid #b9a95a; margin: 2px; color: #0e5e80 }
#media_publish .buttons #submit { width: 90px}
#media_publish .button-nav:hover,#media_update .button-nav:hover {background-color: #f7f2e2}
#media_publish #note {height: 120px}
#media_publish .bloco-1 {float: left;}
#media_publish .bloco-2 {float: left; padding-left: 10px}
#media_publish .buttons {clear: both}
.media .buttons h3.message {color: #145B7A; text-align: right}
.MediaPublish .bloco-1 .tags {display: none}
#media_publish #messages .error-bar {background-color: #f99; height: 5px}

/*
 * media gallery
 */

#media-gallery-create {padding: 10px}
#media-gallery-create #media_file_input {display: none}
#media-gallery-create #messages span {font-size: 12px; color: #999}
#media-gallery-create #progress .bar {height: 18px; background: green; width: 100px}
#media-gallery-create #messages span.error {color: #ff4433; font-size: 12px}
#media-gallery-create input,
#media-gallery-create textarea {width: 400px}
#media-gallery-create textarea#tags {width: 400px; font-size: 15px; resize: none }

#media-gallery-create-edit {padding: 4px}
#media-gallery-edit table {border-colapse: colapse; width: 100%}
#media-gallery-edit thead td {background-color: #eee; padding: 4px;}
#media-gallery-edit thead td span {font-weight: bold; font-size: 13px}
#media-gallery-edit thead td span.title {font-size: 15px}
#media-gallery-edit td.operations {min-width: 70px; text-align: center}
#media-gallery-edit input,
#media-gallery-edit textarea,
#media-gallery-edit select {font-size: 13px; width: 95%; padding: 4px; border-radius: 6px; border: 1px solid #ccc }
#media-gallery-edit .edit-link {font-size: 10px; color:#999}
#media-gallery-edit thead td {height: 15px; padding: 4px; border: 0}
#media-gallery-edit td {border-style: none; border-top: 15px solid #ddd; padding: 4px; margin: 2px; height: 115px; text-align: center; vertical-align: top }
#media-gallery-edit thead td.thumb {width: 150px;}
#media-gallery-edit .save-all {background-image: url('../images/save-all.png'); width: 27px; height: 25px; cursor: pointer; margin: 0 auto}
#media-gallery-edit .saving-all {background-image: url('../images/buscando.gif'); width: 25px; height: 25px}
#media-gallery-edit .save-media-item {background-image: url('../images/save-pq.png'); width: 24px; height: 24px; cursor: pointer; display: inline-block; margin-right: 5px }
#media-gallery-edit .save-media-item div {font-size: 10px; margin-top: 36px; float: left; z-index: 5; width: 150px; margin-left: -20px; }
#media-gallery-edit .link-edit-media {background-color: #88A7B5; width: 28px; height: 28px; background-repeat: no-repeat; background-position: center; border-radius: 8px; margin-top: -2px }
.link-edit-media {background-image: url(../images/edit-media.png); width: 24px; height: 24px; display: inline-block}
#media-view .link-edit-media {float: right }

#media-gallery-edit #menu-colunas {float: right; height: 50px}
#media-gallery-edit #menu-colunas ul {display: none}
#media-gallery-edit #menu-colunas li {font-size: 10px; z-index: 3; text-align: left; list-style: none; display: inline-block }
#media-gallery-edit #select-column {float: right; width: 100px; cursor: pointer}
#media-gallery-edit #select-column:hover + #menu-colunas ul,
#media-gallery-edit #menu-colunas:hover ul {display: block; float: right}
#media-gallery-edit .tags textarea,
#media-gallery-edit .note textarea { height: 120px }

#media-gallery-edit td.info { width: 35% }
#media-gallery-edit td.tags { width: 15% }
#media-gallery-edit td.note { width: 35% }

.field-error { border: 2px solid red !important }

/* form progress meter */
.progress { position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; }
.bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
.percent { position:absolute; display:inline-block; top:3px; left:48%; }

/* sobre */
#footer #sobre {margin-left: 20px;}
#footer #sobre a {font-size: 12px; color: #145B7A; font-weight: bold}

.sobre-content {background-color: #fff; padding: 4px; border-radius: 5px}
.sobre-content pre {font-size: 10px; color: #88A7B5}
.sobre-content p {font-size: 12px}
.sobre-content h3 {color: #197299; margin-left: 40px}
.sobre-content h4 {color: #197299; margin-left: 40px}
